Uploaded image for project: 'Meeting Application'
  1. Meeting Application
  2. XAMEETINGS-138

Update FullCalendar Macro dependency to 2.0.4

    Details

    • Type: Bug
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 1.7
    • Fix Version/s: None
    • Labels:
      None
    • Similar issues:

      Description

      Full Calendar dependency was updated to 2.0.3 in XAMEETINGS-136 . However, in the mean time a quite critical bug was found on Full Calendar 2.0.3 (FULLCAL-31) and the meeting app won't work correctly if it uses Full calendar 2.0.3 . Thus, after the fix of FULLCAL-31 , the dep should be upgraded to 2.0.4 .

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                lucaa Anca Luca
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated: